  const hideinjeifluids = [
    'createaddition:bioethanol',
    'createaddition:seed_oil',
    'thermal:light_oil',
    'thermal:tree_oil',
    'thermal:creosote',
    'thermal:crude_oil',
    'thermal:refined_fuel'
  ]

JEIEvents.hideFluids(event => {
    hideinjeifluids.forEach(fluidtohide => {
        event.hide(fluidtohide)
    })

})

JEIEvents.hideItems(event => {

    global.recipes.forEach(itemtohide => {
        event.hide(itemtohide)
    })
    
})

JEIEvents.addItems(event => {
  event.add(Item.of('minecraft:bundle'))
})
